@font-face{
    font-family:"f1";
    src:url('Gamking.ttf');
}
body {
	background-image: url('img/fond.jpg');
	background-size: 100%;
	color:#222;
	
}
.imgTitle{
    opacity:0.85;
}

.scrol {
    border: 2px solid black;
    background: linear-gradient(to top, grey, white, white, grey);
    opacity:0;
}
.scrol img{
    max-height:300px;
    margin: auto;
}
h1{
    font-family: "f1";
}
p{
    font-size: 1.2em;
}
@media screen and (min-width:768px){
   p{
        font-size: 1.5em;
    } 
}
@media screen and (min-width:992px){
   p{
        font-size: 1.2em;
    } 
}

